<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="es">
	<id>https://wikisp.org/wiki/index.php?action=history&amp;feed=atom&amp;title=Plantilla%3AReport%2Fstyles.css</id>
	<title>Plantilla:Report/styles.css - Historial de revisiones</title>
	<link rel="self" type="application/atom+xml" href="https://wikisp.org/wiki/index.php?action=history&amp;feed=atom&amp;title=Plantilla%3AReport%2Fstyles.css"/>
	<link rel="alternate" type="text/html" href="https://wikisp.org/wiki/index.php?title=Plantilla:Report/styles.css&amp;action=history"/>
	<updated>2026-07-14T20:06:02Z</updated>
	<subtitle>Historial de revisiones de esta página en la wiki</subtitle>
	<generator>MediaWiki 1.44.2</generator>
	<entry>
		<id>https://wikisp.org/wiki/index.php?title=Plantilla:Report/styles.css&amp;diff=5713&amp;oldid=prev</id>
		<title>Hasley: +</title>
		<link rel="alternate" type="text/html" href="https://wikisp.org/wiki/index.php?title=Plantilla:Report/styles.css&amp;diff=5713&amp;oldid=prev"/>
		<updated>2022-08-29T20:38:35Z</updated>

		<summary type="html">&lt;p&gt;+&lt;/p&gt;
&lt;p&gt;&lt;b&gt;Página nueva&lt;/b&gt;&lt;/p&gt;&lt;div&gt;.mw-body-content {&lt;br /&gt;
	font-family: &amp;#039;Ubuntu&amp;#039;;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
h2 {&lt;br /&gt;
	background-color: #630436;&lt;br /&gt;
	border-bottom: solid 4px #a1045a;&lt;br /&gt;
	color: #fff;&lt;br /&gt;
	text-transform: uppercase;&lt;br /&gt;
	font-weight: bold;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
h2 &amp;gt; span {&lt;br /&gt;
	padding: 1rem;&lt;br /&gt;
	font-family: &amp;#039;Ubuntu&amp;#039;;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* https://stackoverflow.com/a/46950764 */&lt;br /&gt;
.wikisp-report-table {&lt;br /&gt;
	font-size: 2.29em;&lt;br /&gt;
	padding: 5px 0;&lt;br /&gt;
	border-radius: 2px;&lt;br /&gt;
	display: inline-block;&lt;br /&gt;
	width: 100%;&lt;br /&gt;
&lt;br /&gt;
	background-image:&lt;br /&gt;
		linear-gradient(90deg, #880015 50%, #fff 50%),&lt;br /&gt;
		linear-gradient(-90deg, #a1045a 50%, #fff 50%);&lt;br /&gt;
    &lt;br /&gt;
	background-size: 100% 10px;&lt;br /&gt;
  &lt;br /&gt;
	background-position:&lt;br /&gt;
		top left,&lt;br /&gt;
		bottom left;&lt;br /&gt;
  &lt;br /&gt;
	background-repeat: no-repeat;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.wikisp-report-message {&lt;br /&gt;
	padding: 0 1em 1em 1em;&lt;br /&gt;
	margin-left: 1.2em;&lt;br /&gt;
	border-left: 5px solid #a1045a&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.mw-editsection {&lt;br /&gt;
	display: none;&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>Hasley</name></author>
	</entry>
</feed>